Bassem Elsodany February 2016

configure WSO2 identity provider 5.1 to integrate with SAML 1.1 service provider

my question is simple how to configure WSO2 identity provider 5.1 to integrate with SAML 1.1 service provider?

Answers


Wickramasinghe February 2016

WSO2 IS 5.1.0 using "SAML 2.0" not "SAML 1.1". Below link give you a details steps to add service provider to the WSO2 IS 5.1.0.

Post Status

Asked in February 2016
Viewed 3,943 times
Voted 8
Answered 1 times

Search




Leave an answer